/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, © 2002-2011 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2011, Logitech, Inc. All rights reserved.";

/* Keyboard layout names */
"Logitech French" = "Logitech Francés";
"Logitech U.K. Intl" = "Logitech Británico";
"Logitech German" = "Logitech Alemán";
"Logitech Italian" = "Logitech Italiano";
"Logitech Belgian" = "Logitech Belga";
"Logitech Swedish" = "Logitech Sueco";
"Logitech Spanish" = "Logitech Español";
"Logitech Danish" = "Logitech Danés";
"Logitech Portuguese" = "Logitech Portugués";
"Logitech Norwegian" = "Logitech Noruego";
"Logitech Finnish" = "Logitech Finlandés";
"Logitech Swiss French" = "Logitech Francés Suizo";
"Logitech Swiss German" = "Logitech Alemán Suizo";
"Logitech Canadian" = "Logitech Canadiense";
